e-xml-utils
3
LIBEDATASERVER Library

# e-xml-utils

## Synopsis

    xmlDocPtr           e_xml_parse_file                    (const char *filename);
    int                 e_xml_save_file                     (const char *filename,
                                                             xmlDocPtr doc);
    xmlNode*            e_xml_get_child_by_name             (const xmlNode *parent,
                                                             const xmlChar *child_name);

## Description

## Details

### e_xml_parse_file ()

    xmlDocPtr           e_xml_parse_file                    (const char *filename);

`filename` :

Returns :

### e_xml_save_file ()

    int                 e_xml_save_file                     (const char *filename,
                                                             xmlDocPtr doc);

`filename` :

`doc` :

Returns :

### e_xml_get_child_by_name ()

    xmlNode*            e_xml_get_child_by_name             (const xmlNode *parent,
                                                             const xmlChar *child_name);

`parent` :

`child_name` :

Returns :